## org.jboss.jmx.server
Interface JMXAdaptorServiceMBean

All Superinterfaces:
  Service, ServiceMBean

All Known Implementing Classes:
  JMXAdaptorService

public interface JMXAdaptorServiceMBean
extends ServiceMBean

<description>

Version:
  $Revision: 1.2 $
Author:
  Rickard Öberg (rickard.oberg@telkel.com)
See Also:
  <related>

Field Summary
`static java.lang.String` `OBJECT_NAME`

Fields inherited from interface org.jboss.util.ServiceMBean
`STARTED, STARTING, states, STOPPED, STOPPING`

Methods inherited from interface org.jboss.util.ServiceMBean
`getName, getState, getStateString`

Methods inherited from interface org.jboss.util.Service
`destroy, init, start, stop`

Field Detail

### OBJECT_NAME

    public static final java.lang.String OBJECT_NAME

Copyright © 2000 The JBoss Organization. All Rights Reserved.